MyBBDepo - Türkiyenin MyBB Deposu Forumuna Hoşgeldiniz
Eğer sitemize yaptığınız ilk ziyaretiniz ise, lütfen öncelikle Forum Kurallarını okuyunuz. Forumumuzda bilgi alışverişinde bulunabilmeniz için Kayıt olmalısınız. Üye olmayanlar forumumuzdan yararlanamazlar.
Eğer zaten kayıtlı kullanıcı iseniz, lütfen kullanıcı adınız ve şifreniz ile, Giriş yapınız. (Sitemize üyelik ücretsizdir).
Vancocuver avatar
Konuyu Oyla:
  • Derecelendirme: 0/5 - 0 oy
  • 1
  • 2
  • 3
  • 4
  • 5

Derecelendirme: 0/5 - 0 oy

Bence Şuan Kurmayın..


Sponsor Reklam
media venus

Çevrimdışı Vancocuver
 Tarih: 04-09-2014, Saat:21:28
#1
Bence şuan mybb 1-8 kurmayın.

Çünkü genel olarak kullandığınız bir çok eklenti şuan uyumlu değil sanırsam. (yorumlara bakarak söylüyorum test için vaktim olmadı)

Güvenlik sorunları yoktur diye düşünmekteyim ama uyumlu eklentiler vs. konusu sıkıntı yapabilir.

Şuan stabil sürüm bence 1.6.15 şuan durakoysun bence 1.6.15 1-2 hafta sonra eksikler giderilince 1.8.00 'a güncelleyin bence.
Bunu Beğenenler:
Sponsor Reklam
sponsor reklam sponsor reklam

Çevrimdışı antidetron
 Tarih: 04-09-2014, Saat:21:33
#2
Böyle bir şey için ayrı bir konu açmak gerekir miydi diye sormak geçiyor insanın içinden. 1.8 konusunun altına yorum atabilirdiniz.

Ayrıca ben bir sorun olacağını sanmıyorum. İlla tüm eklentiler kurulacak diye bir şart yok. Nasılsa Seo eklentisinin 1.8 uyumlusu forumda paylaşıldı. Ki en can alıcı eklenti SEO'dur bence. 1.8 geçiş yapıldıktan sonra eklentilerin yayımlanması beklenebilir diye düşünüyorum.
Bunu Beğenenler:

Çevrimdışı Vancocuver
 Tarih: 04-09-2014, Saat:21:36
#3
Yorum olarak dikkate alınacağını sanmıyorum. Evet sizin için belki sadece o eklenti yeterlidir ama istatistik, shoutbox, gizli içerik vs. diğer eklentiler yok, bilgilendirme amaçlı konu açtım.
Bunu Beğenenler:

Çevrimdışı NY.Net
 Tarih: 04-09-2014, Saat:22:51
#4
Pek detaylı inceleyemedim ek şablon vs eklenmesi yapılmış ama 1.6 plugin 1.8 e uyarlama var tam olmasada bir kısim çalisacaktir
Bunu Beğenenler:

Çevrimdışı **SaBRoZa**
 Tarih: 04-09-2014, Saat:23:00
#5
(04-09-2014, Saat:21:33)antidetron Adlı Kullanıcıdan Alıntı: Böyle bir şey için ayrı bir konu açmak gerekir miydi diye sormak geçiyor insanın içinden. 1.8 konusunun altına yorum atabilirdiniz.

Ayrıca ben bir sorun olacağını sanmıyorum. İlla tüm eklentiler kurulacak diye bir şart yok. Nasılsa Seo eklentisinin 1.8 uyumlusu forumda paylaşıldı. Ki en can alıcı eklenti SEO'dur bence. 1.8 geçiş yapıldıktan sonra eklentilerin yayımlanması beklenebilir diye düşünüyorum.

arkadaşa katılıyorum

diğer eklentilere gelince bazı eklentilerde uyumlu yapma konusuda forumda paylaşıldı ararsan görürsün güzel kardeşim ben ilk çıktığı andan 30 dk içinde güncelleme yaptım bi tane forumumu şuan tıkır tıkır çalışıyor yüklediğim eklentilerde sıkıntı yok kodlama işlerinden anlayan arkadaşlar kendi derdine derman olabilir isteyende eklentileri düzenleyip paylaşıyor zaten. her zaman yeni sürüm daha sağlıklıdır forumda öle konular gördüm ki güncelleme yapmak isteyen arkadaşlar eklentilerini pasif yapmadan ya da üstüne kurarak siteleri sıfırlamışlar yani geçiş için ilk deneyenlerden olarak herhangi bir sorun yoktur
Bunu Beğenenler:

Çevrimdışı Profanios
 Tarih: 05-09-2014, Saat:05:46
(Son Düzenleme: 05-09-2014, Saat:05:46, Düzenleyen: Profanios.)
#6
Eklentilerde Bir Kaç Düzenleme Yapılarak Uyumluluk Sorunu Ortadan Kaldırılabilir ve Şu An 1.8'den Gayette Memnunum Hocam
Bir Test Sayfası oluşturarak Deneyebilirsiniz Süper Göz kırpma

İyi çalışmalar
Bunu Beğenenler:

Çevrimdışı Smyrna35
 Tarih: 05-09-2014, Saat:09:38
#7
Merhaba,
Yeni bir sisteme geçtik elbetteki uyumluluk sorunları olacaktır.
Bu nedenle bizde MCTR ekibi olarak eklentilerin uyumluluk sorunlarını giderme ve yeni eklentileri çevirme konusunda çalışmalarımızı sürdürüyoruz.
Ama çalışmayan/uyumsuzluk sorunu olan veya çevrilmemiş olan eklentiler hakkında sizden istekler almak istiyoruz ama bana şuanda gelen bir bildirim yoktur.
Demek istediğim uyumsuz diyorsunuz ama bu eklentiyi 1.8 de kullanabilmek için hiç bir istek yapılmıyor.
Bence hiç durmadan 1.8 e geçin ki özelliklerden mahrum kalmayın, popüler eklentilerin bir çoğunu çevirdik ve çevirmeye devam ediyoruz.
Bu süreçte bizlere yardımcı olun ki bizde sizlere yardımcı olabilelim.
Saygılarımla,
MCTR Team - Smyrna35.
Bunu Beğenenler: EmreKRMN , 1st4n6uL , EmreKarakaya , S.G

Çevrimdışı ßyßurak
 Tarih: 05-09-2014, Saat:14:40
(Son Düzenleme: 05-09-2014, Saat:14:42, Düzenleyen: ßyßurak.)
#8
Merhaba MYBB Hakkında Fazla Bilginiz Yoksa Özellikle Kendinize Özel bir Tema Kullanıyorsanız o Tema Elinizde Patlayacaktır. Ben Sizin Yerinizde Olsam 1 Hafta Filen Daha Beklerdim bu Süre içinde Hem Bazı Eklentiler 1.8'e Çevrilmiş Olur ve Bir Kaçtanede Tema Yapılmış Olacaktır Bence...

Ama Bilgim var Ben Kendi Temamı Kendim Uyarlarım vs Diyorsanız Güncelleyebiirsiniz.

İlla Güncellicem Diyorsanız 1-2 Eklentiyi Kullanmayıp ve default Tema Kullanarak 1.8'i Kullanabilirsiniz.

1.8'e Çevrilmiş Örnek Kendi Sitem
Kod:
http://rustfan.net/index.php
Bunu Beğenenler:

 




Konuyu Okuyanlar: 1 Ziyaretçi